Macaulay2 » Documentation
Packages » Macaulay2Doc » rings » fraction fields » fraction
next | previous | forward | backward | up | index | toc

# fraction

- Usage:
    `fraction(f, g)`
- Outputs:
  - a ring element, the fraction f/g

## Description

The output will be in the fraction field of the ring containing f and g, without reducing it to lowest terms.

## See also

- frac -- construct a fraction field

## Ways to use fraction:

- `fraction(RingElement,RingElement)`

## For the programmer

The object fraction is a method function.

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/Macaulay2Doc/functions/frac-doc.m2:104:0.